Subject: RE: [lojban] re : translation challenge: "If today is Monday..."

From: "And Rosta" <[email-masked]>
Date: Sun, 14 Oct 2001 21:33:51 +0100

Greg:
> >1. If today is Monday, then tomorrow is Tuesday.
> 
> >[Translation should be true, regardless of when it is said.]
> 
> {lenu le pavdei cu cabdei kei nibli lenu le relday cu bavlamday}

"Each of certain events wherein each of certain mondays is today entails 
each of certain events wherein each of certain tuesdays is tomorrow"

Which events? Which mondays and tuesdays?

Your Lojban should read:

{ro nu lo pavdei cu cabdei kei nibli lo nu lo relday cu bavlamdei}

I think nibli requires du'u as x1 and x2, though:

{tu'odu'u lo pavdei cu cabdei kei nibli tu'odu'u lo relday cu bavlamdei}

> >2. If today is Monday, then tomorrow is Wednesday.
> 
> >[Translation should be false, regardless of when it is said.]
> 
> {lenu le pavdei cu cabdei kei nibli lenu le cibday cu bavlamday}
> 
> >(Examples from a talk by Jim McCawley.)
> 
> >I opine that these can be lojbanned using {mu'ei} but by no
> > other method.

That "by no other method" is an exaggeration: a brivla equivalent
of mu'ei (or in this case of {ro mu'ei} could work equally well. 
Perhaps that's what nibli is.

> If my attempts break down because it isn't monday today, try ledu'u, 
> leka. If still... try lesi'o or leli'i. otherwise, we're missing a NU. 
> If suggesting today is monday when it isn't isn't an abstraction, I 
> don't know what is.

I'm not sure why you think shifting to other NU is going to help.
The main problem with your lojban (and everybody else's) is the {le}.

All lojbanists should have to serve an apprenticeship in which they
force themselves to do without {le}, so that when they become licensed
to use it they use it sparingly and with due appreciation...

> I don't like {mu'ei} ! (I had written a long paragraph explaining why, 
> but I erased it 'cause much of what I said doesn't make sense - I 
> suppose I just don't like the idea of lojban not being able to express 
> something which is so obvious in natural language)

{mu'ei} is simply "if". But in fact pretty much all cmavo could be junked
without reducing the range of what we could express using the remainder.
Most cmavo serve to abbreviate more cumbersome expressions than to make
the unsayable sayable. 

--And.